## ruby-gitlab-flowdock-git-hook 1.0.1

=== debian/changelog ===
ruby-gitlab-flowdock-git-hook (1.0.1-5) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-flowdock and ruby-grit.
    + ruby-gitlab-flowdock-git-hook: Drop versioned constraint on ruby-flowdock
      and ruby-grit in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 05 Aug 2025 05:19:42 +0000

ruby-gitlab-flowdock-git-hook (1.0.1-4) unstable; urgency=medium

  * Install using gem layout for correct version detection
  * Tighten dependency on ruby-grit
  * Add a basic require test

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Mar 2018 20:25:10 +0530

ruby-gitlab-flowdock-git-hook (1.0.1-3) unstable; urgency=medium

  * Drop patches (now ruby-grit switched to gitlab-grit)
  * Bump debhelper compat to 11 and standards version to 4.1.3
  * Update minimum version of ruby-grit

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Mar 2018 11:00:56 +0530

ruby-gitlab-flowdock-git-hook (1.0.1-2) unstable; urgency=medium

  * Tighten dependencies (for gitlab)

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Jul 2016 12:16:18 +0530

ruby-gitlab-flowdock-git-hook (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #807697)

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Dec 2015 23:37:23 +0530
