=== debian/control ===
Source: ruby-gitlab-flowdock-git-hook
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-flowdock,
               ruby-grit,
               ruby-multi-json,
               ruby-rspec
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-flowdock-git-hook.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-flowdock-git-hook
Homepage: https://github.com/bladealslayer/flowdock-git-hook
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gitlab-flowdock-git-hook
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-flowdock,
         ruby-grit,
         ruby-multi-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Git Post-Receive hook for Flowdock
 Gem requirements patched for use with Gitlab.
