=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gitlab-flowdock-git-hook .*/gitlab-flowdock-git-hook-(.*).tar.gz
